<DATA>
  <Step num="55" type="HO">
    <familyName>PORTER</familyName>
    <TimeLeft>840</TimeLeft>
    <tirageMode>2</tirageMode>
    <commonList>false</commonList>
    <CurrentRoom>1</CurrentRoom>
    <CurrentListProps>1</CurrentListProps>
    <CurrentCalpList>1</CurrentCalpList>
    <cartonFin1>98</cartonFin1>
    <cartonFin2>98</cartonFin2>
    <Room1 name="SALLEDEJEUX" multiclique="3">
      <visibleProps>
        <Prop MTTObject="false">Trefle02</Prop>
        <Prop MTTObject="false">Trefle01</Prop>
        <Prop MTTObject="false">Masques</Prop>
        <Prop MTTObject="false">Epees</Prop>
        <Prop MTTObject="false">DessinsPirates</Prop>
        <Prop MTTObject="false">Avions</Prop>
        <Prop MTTObject="true">AlbumPhoto</Prop>
        <Prop MTTObject="false">Trefle03</Prop>
        <Prop MTTObject="false">Casques</Prop>
        <Prop MTTObject="false">Robots</Prop>
        <Prop MTTObject="false">Puzzles</Prop>
        <Prop MTTObject="false">Bateau</Prop>
        <Prop MTTObject="false">MTT_Chapeau</Prop>
      </visibleProps>
    </Room1>
    <Room2 name="">
      <visibleProps/>
    </Room2>
    <listActiveProps1 posLastTirage="0">
      <Epees ref="Epees" drag="false">
        <Child_1>true</Child_1>
        <Child_2>true</Child_2>
        <Child_3>true</Child_3>
      </Epees>
      <DessinsPirates ref="DessinsPirates" drag="false">
        <Child_1>true</Child_1>
        <Child_2>true</Child_2>
        <Child_3>true</Child_3>
      </DessinsPirates>
      <Avions ref="Avions" drag="false">
        <Child_1>true</Child_1>
        <Child_2>true</Child_2>
        <Child_3>true</Child_3>
      </Avions>
      <AlbumPhoto ref="AlbumPhoto" drag="false" indice="Indice_Porter_1" carton="97">
        <Child_1>true</Child_1>
      </AlbumPhoto>
      <Masques ref="Masques" drag="false">
        <Child_1>true</Child_1>
        <Child_2>true</Child_2>
        <Child_3>true</Child_3>
      </Masques>
      <MTT_Chapeau ref="MTT_Chapeau" drag="false">
        <Child_1>true</Child_1>
      </MTT_Chapeau>
    </listActiveProps1>
    <listActiveProps2 posLastTirage="0"/>
    <CalpList1 numObjToShow="5">NULL</CalpList1>
    <CalpList2 numObjToShow="5">NULL</CalpList2>
  </Step>
</DATA>